{"_id": "8aa1c9f9a48af8d3", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "8aa1c9f9a48af8d3", "status": "active", "category": "Other Devices and Systems", "name": "eHealth Card Terminal with Touchscreen Display, ST-1506 AFxZ 5.0.0:4.0.0.", "manufacturer": "Cherry Digital Health GmbH", "scheme": "DE", "security_level": {"_type": "Set", "elements": ["AVA_VAN.4", "ADV_TDS.3", "EAL3+", "ALC_TAT.1", "ADV_IMP.1", "ADV_FSP.4"]}, "not_valid_before": "2026-08-17", "not_valid_after": "2031-08-16", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0015_Report.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0015_Security_Target_6_5.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-0015_Certificate.pdf", "manufacturer_web": "https://embedded.cherry.de/st-1506-security/", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0032V3b_pdf.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "ccb3c725f591e9e305e841d0aee30fbb8c5f1295804a5f784db6d34e1e23a41b", "txt_hash": "8866048b8edf73184f8d72d323c1a597c3396a76a05f49a9aea4d91f72e7ae07", "json_hash": "b4759ceeead779e60a03be3406bde7e94268a145102ad38cc49f4b1aafd48ba0"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "c596e08ec9500a1af27f6fff8de66903410990be81fd0e64c9a13cfbc0253b8b", "txt_hash": "396d5ec7ff42bbe597721a0c1e2fa0a1698320d627c8ef92026955266ee7b61f", "json_hash": "9d0b857120e5775a0707e73c67b8e7a533b9b1e3c5c40525890d8c3db5e4a4b7"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "1c495b4bf09239d7682cbb6a92167bccc05d533ad16b8fa6e0f2b322cead234d", "txt_hash": "7f313230ee33ccea242735daafb6c5b424014cbdfbc70d178294453b890cf86d", "json_hash": "193bd81db5444c407a6b6ad3819125df13ccb31c6ff40a52b7986bfd150a6b71"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 410622, "pdf_is_encrypted": false, "pdf_number_of_pages": 22, "/Subject": "CHERRY eHealth Terminal ST-1506, FW 5.0.0, HW 4.0.0; Common Criteria Protection Profile Electronic Health Card Terminal (eHCT), BSI-CC-PP-0032-V3-2023", "/Keywords": "Common Criteria, Certification, Zertifizierung, EUCC", "/CreationDate": "D:20260901150245+02'00'", "/Producer": "LibreOffice 5.3", "/Creator": "Writer", "/Title": "Certification Report EUCC-3087-2026-0015 ;BSI-DSZ-CC-1124-V4-2026", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://www.iso.org/standard/72917.html", "https://certification.enisa.europa.eu/publications/eucc-state-art-documents_en", "https://eur-lex.europa.eu/eli/reg_impl/2025/2462/oj", "https://www.iso.org/standard/72889.html", "http://www.commoncriteriaportal.org/", "https://www.iso.org/standard/72892.html", "https://www.iso.org/standard/72891.html", "https://www.iso.org/standard/72913.html", "https://www.iso.org/standard/72906.html", "https://www.bsi.bund.de/zertifizierung", "https://www.bsi.bund.de/AIS", "https://www.bsi.bund.de/zertifizierungsreporte", "https://www.commoncriteriaportal.org/"]}}, "st_metadata": {"pdf_file_size_bytes": 1186888, "pdf_is_encrypted": false, "pdf_number_of_pages": 85, "/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_Enabled": "true", "/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_SetDate": "2026-07-24T14:31:14Z", "/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_Method": "Standard", "/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_Name": "defa4170-0d19-0005-0004-bc88714345d2", "/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_SiteId": "5e0e1b52-21b5-4e7b-83bb-514ec460677e", "/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_ActionId": "9ed53ba9-c371-4cfe-aa76-810ce900ab52", "/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_ContentBits": "0", "/MSIP_Label_38947aad-632d-4fb2-b863-0b57b309f586_Tag": "10, 3, 0, 1", "/Author": "achim.pietig@cherry.de", "/Subject": "CC-Evaluierung EAL3 augmented", "/Creator": "Microsoft\u00ae Word f\u00fcr Microsoft 365", "/CreationDate": "D:20260811091435+02'00'", "/ModDate": "D:20260811091435+02'00'", "/Producer": "Microsoft\u00ae Word f\u00fcr Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["http://www.cherry.de/"]}}, "cert_metadata": {"pdf_file_size_bytes": 118700, "pdf_is_encrypted": false, "pdf_number_of_pages": 2, "/Title": "KM_C300i26082009020", "/Creator": "KM_C300i", "/Producer": "KONICA MINOLTA bizhub C300i", "/CreationDate": "D:20260820090231+01'00'", "/ModDate": "D:20260820090231+01'00'", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"DE": {"match_rules": ["(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"], "cert_id": "BSI-DSZ-CC-1124-V4-2026", "cert_item": "CHERRY eHealth Terminal ST-1506, FW 5.0.0, HW 4.0.0", "developer": "Cherry Digital Health GmbH BSI -", "cert_lab": "BSI"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"DE": {"BSI-DSZ-CC-1124-V4-2026": 23, "BSI-DSZ-CC-1124-V3-2023": 2, "EUCC-3087-2026-0015": 22}}, "cc_protection_profile_id": {"BSI": {"BSI-CC-PP-0032-V3-2023": 3}}, "cc_security_level": {"EAL": {"EAL 2": 2, "EAL 3": 1, "EAL3+": 1}}, "cc_sar": {"ADV": {"ADV_FSP.4": 1, "ADV_IMP.1": 1, "ADV_TDS.3": 1}, "ALC": {"ALC_FLR": 2, "ALC_TAT.1": 1, "ALC_DEL": 3, "ALC_DEL.1": 1}, "ATE": {"ATE_IND": 2}, "AVA": {"AVA_VAN.4": 2, "AVA_VAN": 2}}, "cc_sfr": {"FCS": {"FCS_CKM.1": 2, "FCS_COP.1": 4}, "FIA": {"FIA_UAU.5": 2}}, "cc_claims": {"O": {"O.PROTECTION": 1}}, "vendor": {}, "eval_facility": {"TUV": {"T\u00dcV Informationstechnik": 6}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES-": 2, "AES": 2}, "HPC": {"HPC": 2}}}, "asymmetric_crypto": {"ECC": {"ECDH": {"ECDHE": 8}, "ECDSA": {"ECDSA": 12}, "ECC": {"ECC": 2}}, "FF": {"DH": {"Diffie-Hellman": 2}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA2": {"SHA-256": 7, "SHA-384": 3, "SHA256": 2, "SHA-2": 1}}}, "crypto_scheme": {}, "crypto_protocol": {"TLS": {"TLS": {"TLS 1.2": 2, "TLS": 4, "TLS v1.2": 1}}}, "randomness": {"RNG": {"RNG": 1}}, "cipher_mode": {"GCM": {"GCM": 2}}, "ecc_curve": {"NIST": {"P-256": 6, "P-384": 6}, "Brainpool": {"brainpoolP256r1": 2, "brainpoolP384r1": 4}}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS 197": 2, "FIPS PUB 180-2": 1, "FIPS PUB 180-4": 1, "FIPS 186-5": 1, "FIPS 180-4": 4}, "PKCS": {"PKCS#1": 2}, "BSI": {"AIS 14": 1, "AIS 19": 1, "AIS 32": 1, "AIS 46": 1}, "RFC": {"RFC 5246": 2, "RFC 4492": 2, "RFC 5289": 2, "RFC 8017": 2, "RFC 5639": 2, "RFC 4226": 1}, "ISO": {"ISO/IEC 15408": 2, "ISO/IEC 18045": 2, "ISO/IEC 17065": 2}, "X509": {"X.509": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {"ConfidentialDocument": {"3, 12.08.2026, EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY), T\u00dcV Informationstechnik GmbH, (confidential document": 1, "ConfList] Configuration list for the TOE: [ALC_CMS_SW], [ALC_CMS_HW], [BOM] and [Bibliography] (confidential documents": 1, "Scope of Software Development ALC_CMS_SW, Version 3.1, 26.07.2026, Cherry Digital Health GmbH (confidential document": 1, "ALC_CMS_HW] ALC_CMS_HW_vx.y.z.xlsx, Version 1.1.1, 31.01.2023, Cherry Digital Health GmbH (confidential document": 1, "BOM] BOM_Package_v4.0.0_2023-02-01 Version 4.0.0, 01.02.2023, Cherry Digital Health GmbH (confidential document": 1, "ST-1506 Bibliography, Glossary and Acronyms, Version 6.3, 07.08.2026, Cherry Digital Health GmbH (confidential document": 1, "ALC_DEL] Common-Criteria-3.1 Dokument ALC_DEL.1, V1.1, 17.01.2023, Cherry Digital Health GmbH (confidential document": 1}}}, "st_keywords": {"cc_cert_id": {"NL": {"NSCIB-CC-180212-CR2": 2, "NSCIB-CC-180212-CR5": 2}}, "cc_protection_profile_id": {"BSI": {"BSI-CC-PP-0098-2020": 1, "BSI-CC-PP-0032-V3-2023": 4, "BSI-CC-PP-0098": 1}}, "cc_security_level": {"EAL": {"EAL3+": 1, "EAL 3": 3, "EAL6+": 1, "EAL3": 1, "EAL3 augmented": 1, "EAL 3 augmented": 2}}, "cc_sar": {"ADV": {"ADV_FSP.4": 5, "ADV_IMP.1": 6, "ADV_TDS.3": 5, "ADV_ARC.1": 1}, "AGD": {"AGD_OPE.1": 1, "AGD_PRE.1": 1}, "ALC": {"ALC_TAT.1": 5, "ALC_CMC.3": 1, "ALC_CMS.3": 1, "ALC_DEL.1": 1, "ALC_DVS.1": 1, "ALC_LCD.1": 1}, "ATE": {"ATE_COV.2": 1, "ATE_DPT.1": 1, "ATE_FUN.1": 1, "ATE_IND.2": 1}, "AVA": {"AVA_VAN.4": 5}, "ASE": {"ASE_TSS": 3, "ASE_CCL.1": 1, "ASE_ECD.1": 1, "ASE_INT.1": 1, "ASE_OBJ.2": 1, "ASE_REQ.2": 1, "ASE_SPD.1": 1, "ASE_TSS.1": 1}}, "cc_sfr": {"FCS": {"FCS_RNG": 1, "FCS_CKM.1": 16, "FCS_CKM.4": 2, "FCS_CKM.6": 35, "FCS_COP.1": 12, "FCS_RNG.1": 18, "FCS_CKM": 26, "FCS_COP": 58, "FCS_CKM.2": 4, "FCS_CKM.5": 16, "FCS_RBG.1": 4, "FCS_CKM.6.1": 2, "FCS_CKM.6.2": 1, "FCS_RNG.1.1": 1, "FCS_RNG.1.2": 1}, "FDP": {"FDP_IFF.1": 16, "FDP_ACC": 27, "FDP_ACF": 26, "FDP_IFC": 21, "FDP_IFF": 22, "FDP_RIP.1": 9, "FDP_ITC.1": 15, "FDP_ITC.2": 12, "FDP_ACC.1": 13, "FDP_ACF.1": 14, "FDP_IFC.1": 13, "FDP_RIP.1.1": 1}, "FIA": {"FIA_AFL.1": 8, "FIA_ATD.1": 8, "FIA_SOS.1": 8, "FIA_UAU.1": 11, "FIA_UAU.5": 8, "FIA_UAU.7": 8, "FIA_UID.1": 13, "FIA_AFL.1.1": 1, "FIA_AFL.1.2": 2, "FIA_UAU.1.1": 1, "FIA_ATD.1.1": 1, "FIA_SOS.1.1": 1, "FIA_UAU.1.2": 1, "FIA_UAU.5.2": 1, "FIA_UAU.5.1": 1, "FIA_UID.1.2": 1, "FIA_UAU.7.1": 1, "FIA_UID.1.1": 1}, "FMT": {"FMT_SMF.1": 15, "FMT_MSA": 41, "FMT_MSA.2": 10, "FMT_SMR.1": 24, "FMT_MSA.3": 15, "FMT_MSA.1": 8, "FMT_MSA.2.1": 1, "FMT_SMF.1.1": 1, "FMT_SMR.1.1": 1, "FMT_SMR.1.2": 1}, "FPT": {"FPT_PHP.3": 11, "FPT_TST.1": 12, "FPT_TST.1.1": 2, "FPT_FLS.1": 8, "FPT_ITT.1": 8, "FPT_PHP.1": 10, "FPT_FLS.1.1": 1, "FPT_ITT.1.1": 1, "FPT_PHP.1.1": 1, "FPT_PHP.1.2": 1, "FPT_PHP.3.1": 1, "FPT_TST.1.2": 1, "FPT_TST.1.3": 1}, "FTA": {"FTA_TAB.1": 3, "FTA_TAB.1.1": 1, "FTA_TAB": 7}, "FTP": {"FTP_ITC": 7, "FTP_TRP": 8, "FTP_ITC.1": 4, "FTP_TRP.1": 3}}, "cc_claims": {"O": {"O.ACCESS_CONTROL": 9, "O.PIN_ENTRY": 6, "O.MANAGEMENT": 7, "O.SECURE_CHANNEL": 4, "O.STATE": 7, "O.PROTECTION": 9}, "T": {"T.COM": 3, "T.PIN": 6, "T.DATA": 3, "T.F-CONNECTOR": 4}, "A": {"A.PUSH_SERVER": 4, "A.ENV": 7, "A.ADMIN": 3, "A.CONNECTOR": 3, "A.SM": 4}, "OE": {"OE.ENV": 11, "OE.ADMIN": 4, "OE.CONNECTOR": 6, "OE.SM": 2, "OE.PUSH_SERVER": 4}, "OSP": {"OSP.PIN_ENTRY": 5}}, "vendor": {"NXP": {"NXP": 1}}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 5}, "HPC": {"HPC": 11}}}, "asymmetric_crypto": {"ECC": {"ECDH": {"ECDHE": 4}, "ECDSA": {"ECDSA": 6}, "ECC": {"ECC": 7}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA2": {"SHA-256": 1}}}, "crypto_scheme": {}, "crypto_protocol": {"TLS": {"TLS": {"TLS": 27}}, "VPN": {"VPN": 12}}, "randomness": {"PRNG": {"PRNG": 2}, "RNG": {"RNG": 5}}, "cipher_mode": {"GCM": {"GCM": 1}}, "ecc_curve": {"NIST": {"P-256": 4, "P-384": 8}, "Brainpool": {"brainpoolP256r1": 5, "brainpoolP384r1": 7}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 4, "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 4, "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 4, "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 4}}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {"FI": {"physical tampering": 7}}, "technical_report_id": {"BSI": {"BSI TR-03111": 1}}, "device_model": {}, "tee_name": {}, "os_name": {"JCOP": {"JCOP 4": 2}}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS 197": 1}, "PKCS": {"PKCS#1": 1}, "BSI": {"AIS20": 5, "AIS 20": 1, "AIS 31": 1}, "RFC": {"RFC 5246": 2, "RFC 5289": 1, "RFC 8017": 1, "RFC 8422": 1}, "ISO": {"ISO/IEC 14443": 2}, "X509": {"X.509": 5}, "CC": {"CCMB-2022-11-001": 3, "CCMB-2022-11-002": 2, "CCMB-2022-11-006": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"DE": {"BSI-DSZ-CC-1124-V4-2026": 1, "EUCC-3087-2026-0015": 1}}, "cc_protection_profile_id": {"BSI": {"BSI-CCPP-0032-V3-2023": 1}}, "cc_security_level": {"EAL": {"EAL 3": 1, "EAL 2": 1}}, "cc_sar": {"ADV": {"ADV_FSP.4": 1, "ADV_IMP.1": 1, "ADV_TDS.3": 1}, "ALC": {"ALC_TAT.1": 1, "ALC_FLR": 1}, "AVA": {"AVA_VAN.4": 2, "AVA_VAN": 1}}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"TUV": {"T\u00dcV Informationstechnik": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"ISO": {"ISO/IEC 15408": 2, "ISO/IEC 18045": 2}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "EUCC-3087-2026-0015_Report.pdf", "st_filename": "EUCC-3087-2026-0015_Security_Target_6_5.pdf", "cert_filename": "EUCC-3087-2026-0015_Certificate.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["5.0.0", "4.0.0"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": ["BSI"], "cert_id": "BSI-DSZ-CC-1124-V4-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": {"_type": "Set", "elements": ["BSI-DSZ-CC-1124-V3-2023"]}, "indirectly_referencing": {"_type": "Set", "elements": ["BSI-DSZ-CC-1124-V2-2022", "BSI-DSZ-CC-1124-2021", "BSI-DSZ-CC-1124-V3-2023"]}}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 4}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_FUN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_DPT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_TAT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 4}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 3}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_IMP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_ARC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 3}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_COV", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_LCD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_DVS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_TDS", "level": 3}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_DEL", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": {"_type": "Set", "elements": ["c3c73dbee085433f"]}, "eal": "EAL3+"}}